Subject: Re: [PATCH] PCI bridge support for MPC8272 and PQ2FADS

From: Adam Kent <[email-masked]>
Date: Fri, 04 Mar 2005 15:52:32 +1100

Vitaly Bordug wrote:
> This patch adds PCI bridge support for MPC8272 and PQ2FADS to the
> current linuxppc-2.4 tree. Actually it has been tested with 8272, but
> PQ2 _should_ also work, though it will complain that host bridge ID is
> unrecognized.

This patch is against the linuxppc-2.4 tree, but it seems there is 
also no support for the MPC8272ADS / PQ2FADS PCI bridge in the 
linuxppc-2.5 kernel tree.

Before I go and "forward" port it myself, are there any other patches 
out there that add support for PCI for the 8272ADS under the 2.6 kernel?

Thanks,
Adam Kent